inherit_gem:
  gitlab-styles:
    - rubocop-default.yml

require:
  - rubocop-rspec

AllCops:
  TargetRubyVersion: 3.0
  NewCops: enable

CodeReuse/ActiveRecord:
  Enabled: false

Rails:
  Enabled: false
